function inputBuses() {
    let html = "";
    let cantidad = $("#cantidadBuses").val();
    for (let index = 1; index <= cantidad; index++) {
        html += `<label>
                    Asientos Bus ${index}
                    <input type="number" name="bus[]" min="8" max="100" required>
                    <input type="text" name="matricula[]" required>
                  </label><br>`
    }
    $("#buses").html(html);
}